ERR_CLEAR_ERROR(3)

NAME
ERR_clear_error - clear the OpenSSL error queue

SYNOPSIS
#include <openssl/err.h>
void
ERR_clear_error(void);

DESCRIPTION
ERR_clear_error() empties the current thread's error queue.

SEE ALSO
ERR(3), ERR_get_error(3)

HISTORY
ERR_clear_error() appeared in SSLeay 0.8.1b or earlier and has been available since OpenBSD 2.4.